/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 16, 2017, 10:25:21 PM
    Author     : sds
*/
.dataTables_filter {
    display: none; 
}


/*@import url(https://fonts.googleapis.com/css?family=Open+Sans);*/

body{
  background: #f2f2f2;
  font-family: 'Open Sans', sans-serif;
}

.search {
  width: 30%;
  position: relative;
  float: right;
}

.searchTerm {
  float: left;
  width: 82%;
  border: 3px solid #00B4CC;
  padding: 5px;
  height: 20px;
  /*border-radius: 5px;*/
  outline: none;
  color: #9DBFAF;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  position: absolute;  
  width: 60px;
  height: 36px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  /*border-radius: 5px;*/
  cursor: pointer;
  font-size: 14px;
}

/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
